Page MenuHomePhabricator

Unblock stuck global rename of Colonel_Chicken
Closed, ResolvedPublic

Event Timeline

1997kB created this task.May 30 2020, 4:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm claimed this task.May 31 2020, 9:55 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 31 2020, 9:55 AM

Mentioned in SAL (#wikimedia-operations) [2020-05-31T09:56:51Z] <Urbanecm> mwscript extensions/CentralAuth/maintenance/fixStuckGlobalRename.php --wiki=commonswiki --logwiki=metawiki 'Vox Golf' 'Colonel Chicken' (T254068)

Urbanecm closed this task as Resolved.May 31 2020, 9:57 AM

Done